﻿@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:red solid 0px;
	width:900px;
	height:230px;
	margin-left:30px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/spalshjquery/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:900px;
	z-index:3;
	overflow:hidden;
	
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100;
	position:relative;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/spalshjquery/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:white url(../images/spalshjquery/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:230px;
	width:900px;
	position:relative; /*relative pour ie7*/
	/*position:absolute;*/
	overflow:hidden;
	
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	
}

.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}

/*
ul.lof-main-wapper li img{
	padding:0px;	
	width:900px;

	
}*/

li-desc{
	z-index:100;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/spalshjquery/transparent_bg.png);
	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:230px;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:0px;
	z-index:100;
	height:230px;
	width:230px;
	overflow:hidden;
	color:#FFF;
	text-align:left;
}
.lof-navigator li.active{
	background:url(../images/spalshjquery/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF;
}
.lof-navigator li:hover{
	
}

.lof-navigator li h3{
	color: gray;
	font-size:12px;
	padding:11px 0 0!important;
	margin:0;
	float:left;
	text-transform:uppercase;

}
.lof-navigator li div{

	/*background:url(../images/spalshjquery/transparent_bg.png); */
	color: gray;
	height:100%;
	position:relative;
	margin-left:12px;
	padding-left:12px;
	border-top:1px solid #CCCCCC;
	background-color: #DADADA;
	
}

.lof-navigator li.active div{
	background:url(../images/spalshjquery/grad-bg.gif);
	color:#FFF;
}
/*
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}*/

.lof-navigator li.active h3{
	color:#FFF;
} 



.splashmore {
	
	float:right;
	padding-right:7px;
	padding-top:7px;
}

.linkimg {
    left :0px;
    top:0px;
	width:650px;
	height:230px;
	display:block;
	position:absolute;
	z-index:300;
}

.linkimg a{
 display:block;
 width:600px;
 height :300px;
}

 

.aligntxtsplash{
	
	float:left;
	 clear:left;
	 width:100%;
	 font-size:13px;
}

